# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  LineStock: one
  qte: 9.99
  cc_price_u_ht: 9.99
  ac_price_u_ht: 9.99
  cc_price_ht: 9.99
  ac_price_ht: 9.99
  dest_line_stock_id: 1

two:
  LineStock: two
  qte: 9.99
  cc_price_u_ht: 9.99
  ac_price_u_ht: 9.99
  cc_price_ht: 9.99
  ac_price_ht: 9.99
  dest_line_stock_id: 1
